.fensterinhaltMultiView {
  background-image: url(../Patterns/smallerw.png);
}

.window_content {
  font-family: "Open Sans",sans-serif;
  color: black;
  padding: 1px 20px 1px 20px;
}

.window_content table  {
  width: 100%;
}

.window_content td  {
  padding: 4px;
  width: 50%;
}

a,
a:visited {
    text-decoration: underline;
    color: #000;
}
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #000;
}

.news_item {
    margin-bottom: 20px;
    border-bottom: solid 1px #000;
    padding-bottom: 5px;
}
.news_item_header { font-weight: 700; }
.news_item_text p:first-child { margin-top: 0; }

.smiley {
  font-size: 14pt;
}

.imageLeft {
  float: left;
  margin-right: 20px;
}
